# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = flac-doc
pkgbase = flac
pkgver = 1.3.3-1
pkgdesc = Free Lossless Audio Codec documentation
url = https://xiph.org/flac/
screenshot = 
builddate = 1565147734
packager = Jeff Huang <s8321414@chakralinux.org>
size = 5475328
arch = x86_64
gitrepo = core
gitfolder = flac
license = BSD
license = GPL
depend = flac
makedepend = nasm
makedepend = doxygen
